.copy_2W {
    display: none !important;
}


.review a {
    color: red !important;
}



#IEIl9u6saSBvvpno {
    background: #fff;
}


.countdown{
display:block;
font-size:16px;
}
.product-info .product-label-special {
    top: 105px !important;
    right: 133px !important;
border-radius: 30px;
height: 57px;
line-height: 45px;
width: 127px;
}
.product-info .price .price-old {
    font-size: 16px !important;
    font-weight: bold !important;
}
.product-block .price-old {
    font-size: 16px !important;
    font-weight: bold !important;
}
.discount .product-meta {

    padding: 36px 0 0 0 !important;
    font-weight: bold !important;
}

.discount .box-heading {
    font-size: 28px !important;
    font-weight: bold;
    text-align:center !important;
}

#countdown {
    font-size: 30px;
}

.product-block .image .product-label-special{
  top: 53px !important;
  right: 72px !important;
  width: 83px !important;
}
.remove-price{
 font-size:23px !important;
}
.row.pull-left.col-lg-12 {

    font-size: 24px;
    margin-bottom: -33px !important;

}
.wink{
background-color: #ef5661;
padding:3px;
color:#ffffff;
text-align:center;
 animation:blinkingText 4s infinite;
}
   


@keyframes blinkingText{
    0%{     color: #fff;    }
    10%{     color: #fff;    }
    25%{    color: transparent; }
    50%{     color: #fff;    }
    60%{     color: #fff;    }
    75%{    color: transparent; }
    80%{    color:#fff;  }
    100%{   color: #fff;    }
}

.comment_count {
    display: none;
}

.social-wrap {
    display: none;
}

#ViBhT82tSd4y5eDBnqqw {
    background-color: white;
}

.span4.featured-banner {
    width: 26%;
}

span.product-warning {
    color: red !important;
    font-weight: bold !important;
    font-size: 17px !important;
}

.ui-autocomplete.ui-menu.ui-widget.ui-widget-content.ui-corner-all {
    z-index: 100000 !important;
}